﻿@{
    ViewBag.Title = "تنظیمات WebHook تلگرام";
}

<br />
<h2>@ViewBag.Title</h2>

<form method="post">
    <div class="form-group">
        <input type="text" placeholder="آدرس وب هوک" id="updateUrl" name="updateUrl" class="form-control" />
    </div>
    <button type="submit" class="btn btn-success">راه اندازی</button>
</form>

<form method="post" action="@Url.Action("Delete")">
    <button type="submit" class="btn btn-danger">متوقف کردن</button>
</form>